@charset "UTF-8";
section {
    width: 100%;
    max-width: 740px;
    margin: 0 auto;
}
.mv_text > p {
    font-size: 0.85em;
    text-align: center;
    padding: 30px 0;
    font-weight: bold;
    line-height: 1.5em;
}
.mv_text > img {
    width: 94%;
    margin: 0px auto;
    padding-bottom: 40px;
    display: block;
}
/*******************************************************/
section#anchor {
    margin-bottom: 72px;
}
.anchor_link {
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    width: 94%;
    margin: 20px auto;
}
.anchor_link > a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 100%;
    padding: 20px 0;
    color: #555;
    text-align: center;
    border-left: 1px solid #d4d4d4;
}
.anchor_link > a:last-of-type {
    border-right: 1px solid #d4d4d4;
}
.anchor_link > a:after {
    content: "";
    position: absolute;
    bottom: 4px;
    left: 0;
    right: 0;
    width: 10px;
    height: 10px;
    margin: auto;
    border-top: 2px solid #917236;
    border-right: 2px solid #917236;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
/*******************************************************/
section.stage {
    margin-bottom: 72px;
}
h3.stage_ttl {
    text-align: center;
    line-height: 1.5em;
    font-size: 1.2em;
    font-weight: bold;
}
p.pp_text {
	text-align: center;
    font-size: 14px;
    line-height: 1.4em;
    padding: 3% 0;
}
.stage_table {
    margin: 0 auto 52px;
    border-spacing: 5px;
}
.stage_table table {
    width: 540px;
    margin: 24px auto 36px;
    border-collapse: separate;
    border-spacing: 3px 3px;
}
.stage_table td {
    padding: 3px;
    height: 52px;
    text-align: center;
    font-size: 14px;
}
.stage_table tr:nth-child(n + 3) td {
    height: 28px;
}
td.pc_ttl_regular {
    background-color: #01247d;
    font-weight: bold;
    color: #fff;
}
td.pc_ttl_silver {
    background-color: #767676;
    font-weight: bold;
    color: #fff;
}
td.pc_ttl_gold {
    background-color: #d3bb75;
    font-weight: bold;
    color: #fff;
}
td.pc_td_content.pc_td_ttl {
    background-color: #f5f5f5;
}
td.tdborder {
    border-bottom: 1px dashed #ddd;
}
p.text_cap {
    font-size: 0.85em;
    line-height: 1.5em;
}
/*******************************************************/
section.other_service {
    margin-bottom: 72px;
}
h3.other_ttl {
    text-align: left;
    line-height: 1.5em;
    font-size: 1.2em;
    font-weight: bold;
}
.kaiin_btn {
    display: flex;
    justify-content: space-evenly;
}
.kaiin_btn a {
    padding: 0.8em 1.6em 0.9em;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    min-width: 240px;
    font-size: 1.4rem;
    cursor: pointer;
    display: inline-block;
}
.kaiin_btn a:first-child {
    color: #ffffff;
    background: #BA9D67;
    border: 1px solid #BA9D67;
}
.kaiin_btn a:last-child {
    position: relative;
    color: #555;
    border: 1px solid #777;
}
.kaiin_btn a:last-child:before {
    content: "";
    display: inline;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 9px;
    margin: auto;
    width: 14px;
    height: 16px;
    background: url(https://lindt.itembox.design/item/ec/pointprogram/img/ico_mypage.png) no-repeat;
    background-size: cover;
}
/*******************************************************/
section.point_campaign {
    margin-bottom: 72px;
    padding: 60px 0 10px;
    background-color: rgba(198,170,97,0.3);
    background-image: radial-gradient(at 50% 85%, rgba(255,255,255,0.8) 0px, transparent 50%), radial-gradient(at 50% 25%, rgba(255,255,255,0.8) 0px, transparent 50%);
}
section.point_campaign img:first-of-type {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 12%;
    /*background: radial-gradient(at 50% 50%, rgb(198,170 ,97,0.4),rgba(255,255,255,1) 72%);*/
}
.conditions {
    padding: 15px;
    background: #fff;
    width: 90%;
    margin: 40px auto;
}
.conditions p {
    text-align: left;
    line-height: 1.5em;
    font-size: 1.4em;
    font-weight: bold;
    color: #555;
}

.conditions dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}
.conditions dt {
    width: 40px;
    font-size: 18px;
    color: #917236;
}
.conditions dd {
    width: calc(100% - 40px);
    font-size: 14px;
    padding-top: 3px;
    color: #555;
}
section.point_campaign img:last-of-type {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
    /*background: radial-gradient(at 50% 50%, rgb(198,170 ,97,0.2),rgba(255,255,255,1) 72%);*/
}
.caution {
    padding: 15px;
    background: #fff;
    width: 90%;
    margin: 40px auto;
}
.caution h3 {
    text-align: left;
    line-height: 1.5em;
    font-size: 1.2em;
    font-weight: bold;
    color: #555;
    padding: 20px 0 5px;
}
.caution p:not(:first-of-type) {
    position: relative;
    padding-left: 1em;
    text-indent: 0em;
}
.caution p:not(:first-of-type):before {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    margin: auto;
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #917236;
    border-radius: 50%;
}
.caution a {
    text-decoration: underline;
    color: initial;
}

/*******************************************************/
section.app {
    margin-bottom: 72px;
}
section#stage {
    text-align: center;
	background-color: #F0F0F0;
	padding: 50px;
	box-sizing: border-box;
}
section h2 {
    position: relative;
    margin: 0 auto;
    text-align: center;
    font-size: 22px;
    color: #917236;
}
section.app h3 {
    text-align: left;
    line-height: 1.5em;
    font-size: 1.2em;
    font-weight: bold;
    color: #555;
    padding: 20px 0 10px;
}
.qr ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    max-width: 500px;
    margin: 0 auto 20px;
}
.qr ul li {
    width: calc(100%/2);
    padding: 0 52px;
    box-sizing: border-box;
    text-align: center;
}
.qr ul li img {
    max-width: 111px;
    height: auto;
}
/*******************************************************/
h3.line_ttl {
    text-align: left;
    line-height: 1.5em;
    font-size: 1.2em;
    font-weight: bold;
    color: #555;
    padding: 20px 0 10px;
}
.line_cont {
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
}
.line_qr {
    max-width: 186px;
}
.line_cont dl {
    display: flex;
    flex-direction: column;
}
.line_cont dl dt {
    font-size: 18px;
    color: #917236;
}
.line_cont dl dd {
    padding-bottom: 10px;
}
.line_cont dl dd span {
    font-size: 12px;
}
section.line .kaiin_btn {
    width: 360px;
    margin: 20px auto;
}
section.line .kaiin_btn a {
    color: #fff;
    width: 100%;
    padding: 1em 1.6em 1.1em;
    border: none;
}
section.line .kaiin_btn a:last-child:before {
    content: none;
}

@media screen and (max-width: 680px) {
	main#f-page {
		padding: 10px 0 0;
	}

	.sp-hidden {
		display: none;
	}
    .mv_text > p {
        font-size: 3.8vw;
        padding: 20px 0;
    }
    .mv_text > img {
        padding-bottom: 30px;
    }
    /*******************************************************/
    section#anchor {
        margin-bottom: 40px;
    }
    .anchor_link {
        margin: 15px auto;
    }
    .anchor_link > a {
        padding: 15px 0;
        font-size: 3.2vw;
    }
    .anchor_link > a:last-of-type {
        border-right: 1px solid #d4d4d4;
    }
    .anchor_link > a:after {
        width: 6px;
        height: 6px;
        border-top: 1px solid #917236;
        border-right: 1px solid #917236;
    }
    /*******************************************************/
    section.stage {
        margin-bottom: 40px;
        padding: 0 3%;
    }
    h3.stage_ttl {
        font-size: 4.2vw;
    }
    p.pp_text {
        font-size: 3.4vw;
    }
    .stage_table {
        margin: 0 auto 52px;
        border-spacing: 5px;
    }
    .stage_table table {
        width: 100%;
        margin: 20px auto 30px;
        border-spacing: 2px 2px;
    }
    .stage_table td {
        padding: 2px;
        height: 30px;
        font-size: 3.2vw;
        vertical-align: middle;
    }
    .stage_table tr:nth-child(n + 3) td {
        height: 20px;
    }
    td.pc_ttl_regular {
        background-color: #01247d;
        font-weight: bold;
        color: #fff;
    }
    td.pc_ttl_silver {
        background-color: #767676;
        font-weight: bold;
        color: #fff;
    }
    td.pc_ttl_gold {
        background-color: #d3bb75;
        font-weight: bold;
        color: #fff;
    }
    td.pc_td_content.pc_td_ttl {
        background-color: #f5f5f5;
    }
    td.tdborder {
        border-bottom: 1px dashed #ddd;
    }
    p.text_cap {
        font-size: 0.8em;
    }
    /*******************************************************/
    section.other_service {
        margin-bottom: 40px;
        padding: 0 3%;
    }
    h3.other_ttl {
        font-size: 4.2vw;
    }
    section.other_service > div strong {
        font-size: 4vw;
    }
    .kaiin_btn {
        flex-direction: column;
        width: 70vw;
        margin: 10px auto 0;
    }
    .kaiin_btn a {
        padding: 1em 1.6em 1em;
        min-width: 100%;
        font-size: 3.4vw;
        margin-bottom: 15px;
    }
    /*******************************************************/
    section.point_campaign {
        margin-bottom: 40px;
        padding-bottom: 10px;
        background-color: rgba(198,170,97,0.3);
        background-image: radial-gradient(at 50% 85%, rgba(255,255,255,0.8) 0px, transparent 50%), radial-gradient(at 50% 25%, rgba(255,255,255,0.8) 0px, transparent 50%);
        background-attachment: fixed;
    }
    section.point_campaign img:first-of-type {
        width: 100%;
        padding: 40px 4%;
        background: none;
    }
    .conditions {
        width: 94%;
        margin: 0 auto 30px;
        padding: 15px 20px;
        background: #fff;
    }
    .conditions p {
        line-height: 1.5em;
        font-size: 4vw;
    }
    .conditions dl {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .conditions dt {
        width: 30px;
        font-size: 4vw;
        color: #917236;
    }
    .conditions dd {
        width: calc(100% - 30px);
        font-size: 3.2vw;
        padding-top: 0px;
        color: #555;
        line-height: 1.5;
    }
    section.point_campaign img:last-of-type {
        padding: 0 4%;
        background: none;
    }
    .caution {
        width: 94%;
        margin: 30px auto 10px;
        padding: 10px 20px 15px;
        background: #fff;
    }
    .caution h3 {
        padding: 10px 0 5px;
        font-size: 4vw;
    }
    .caution p {
        font-size: 3.2vw;
        line-height: 1.5;
    }
    .caution p:not(:first-of-type) {
        position: relative;
        padding-left: 1em;
        text-indent: 0em;
    }
    .caution p:not(:first-of-type):before {
        width: 4px;
        height: 4px;
    }
    /*******************************************************/
	section#stage {
		padding: 20px 12px 12px;
	}
    section.app {
        margin-bottom: 40px;
        padding: 0 3%;
    }
    section h2 {
        width: 100%;
        font-size: 18px;
    }
    section.app h3 {
        font-size: 4.2vw;
        padding: 15px 0 10px;
    }
    .pc_app_text {
        font-size: 0.8em;
        line-height: 1.5em;
        padding-bottom: 20px;
    }
    .qr ul {
        max-width: 100%;
        margin: 0 auto 30px;
    }
    .qr ul li {
        padding: 0 10px;
    }
    .qr ul li p {
        font-size: 3.4vw;
        padding: 5px 0 0;
    }
    .qr ul li img {
        max-width: 100%;
    }
    .qr ul li > img {
        display: none;
    }
    /*******************************************************/
    section.line {
        margin-bottom: 40px;
        padding: 0 3%;
    }
    h3.line_ttl {
        font-size: 4.2vw;
        padding: 10px 0;
    }
    .line_qr {
        max-width: 35%;
        margin-right: 10px;
    }
    .line_cont dl dt {
        font-size: 4vw;
        font-weight: bold;
    }
    .line_cont dl dd {
        padding-bottom: 10px;
        font-size: 3.4vw;
        line-height: 1.6;
    }
    .line_cont dl dd span {
        font-size: 3vw;
    }
    section.line .kaiin_btn {
        width: 70%;
        margin: 10px auto;
    }
    section.line .kaiin_btn a:last-child:before {
        content: none;
    }
}

@media screen and (min-width: 681px) {
	.pc-hidden {
		display: none !important;
	}
}